
import React, { useEffect, useState } from "react";
import ReactDOM from 'react-dom';
// import '@/core/function';
// import Service from "@/common/js/service";

// declare var getParameterByName: any;

function mount() {
    ReactDOM.render(
        <Main />,
        document.getElementById('root'));
}

mount()

function Main() {
    return <div>212121</div>
}
